
Grupo P2-2 - Support #2434

Investigar sobre funcionamiento de riegos y plantas

08/22/2023 05:36 PM - francisco pantoja

Status: Closed Start date: 08/22/2023

Priority: High Due date: 09/05/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2023 05:38 PM - francisco pantoja

- Status changed from New to In Progress

- Priority changed from Normal to High

#2 - 08/29/2023 05:52 PM - francisco pantoja

- % Done changed from 0 to 30

#3 - 08/29/2023 06:38 PM - francisco pantoja

- Tracker changed from Bug to Support

#4 - 09/13/2023 03:30 PM - francisco pantoja

- Status changed from In Progress to Closed

- % Done changed from 30 to 60

#5 - 11/14/2023 05:09 PM - francisco pantoja

- % Done changed from 60 to 100
